#home_link {
	float:left;
	display:inline;
	width:100px;
	position:absolute;
	left:50%;
	margin:261px auto auto 247px;
}
#home_link a {
	float:right;
	display:inline;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	color:#ccff00;
	line-height:14px;
}
#home_link a:hover {
	color:#ffffff;
}
#position {
	float:left;
	display:inline;
	width:716px;
	position:absolute;
	left:50%;
	top:0px;
	margin:0 auto auto -358px;
}
#hp_top {
	float:left;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
	background:transparent url(../images/backs/hp-top.gif) center top repeat-x;
	height:383px;
}
#hp_menu {
	float:left;
	width:711px;
	background:transparent url(../images/backs/hp-bck-menu.gif) left top no-repeat;
	height:455px;
	padding-left:5px;
}
#hp_content {
	float:left;
	width:694px;
	padding:40px 11px 40px 11px;
}
#sp_top {
	float:left;
	width:100%;
	position:absolute;
	left:0px;
	top:0px;
	background:transparent url(../images/backs/sp-top.gif) center top repeat-x;
	height:273px;
}
#sp_menu {
	float:left;
	width:711px;
	background:transparent url(../images/backs/sp-bck-menu.gif) left top no-repeat;
	height:275px;
	padding-left:5px;
}
#page_head {
	float:left;
	width:674px;
	height:73px;
	position:absolute;
	left:50%;
	top:208px;
	margin:0 auto auto -348px;
}
#page_head h1 {
	float:left;
	display:inline;
	line-height:73px;
	font-size:70px;
	font-weight:normal;
	color:#ccff00;
	margin:0px;
	padding:0px;
}
#sp_content {
	float:left;
	width:694px;
	padding:25px 11px 40px 11px;
}